Bug 9319 - PCMCIA ERROR
Summary: PCMCIA ERROR
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-10 20:09 UTC by dan cialdella
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-08 19:31:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description dan cialdella 2000-02-10 20:09:17 UTC
i have a problem with a Toshiba 330 cds, using a Kingston KNE-PC2BT post
upgrate Linux 6.0 to 6.1

the pcmcia card don4t work,
   at start tell eth0 delayed.
   pcmcia start up

   but the ethernet card don4t work anyway.

if i take off and put on the card again, say "SMC91c92_cs: Yikes! Bad Chip
Signatures!"

i don4t have any solution for this

dac
dac@tmilenio.com

Comment 1 Alan Cox 2000-08-08 19:31:34 UTC
Do 6.2 or 6.95 show this ?



Note You need to log in before you can comment on or make changes to this bug.